<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
    xmlns="http://www.w3.org/1999/xhtml">
    <xsl:output method="xml" indent="yes" encoding="UTF-8" />
    <xsl:template match="CarServiceRepository">
        <html>
            <head>
                <title>CarServiceRepository</title>
            </head>
            <body>
                <h2>
                    <u>Car service repository</u>
                </h2>
                <h3>
                    <i>Car Service Station: <xsl:value-of select="CarServiceStation" /></i>
                </h3>
                <div style="margin:10px; margin-left: 40px; padding:10px;">
                    <xsl:for-each select="Car">
                        <b>Car Plate:</b> &#160; <xsl:value-of select="CarPlate" /> <br/>
                        <b>Model:</b> &#160; <xsl:value-of select="Model" /> <br/>
                        <b>Year:</b> &#160; <xsl:value-of select="Year" /> <br/>
                        <b>Service card:</b> &#160;
                        <ul>
                        <xsl:for-each select="ServiceCard">
                            <li>
                            <xsl:value-of select="ServiceDate" />, service <xsl:value-of select="ServiceMileage" />
                           </li>
                        </xsl:for-each>
                       </ul>
                        <br/>
                        <br/>
                    </xsl:for-each>
                </div>
            </body>
        </html>
    </xsl:template>
</xsl:stylesheet>