<?xml version="1.0"?>
<xsl:stylesheet
    version="1.0"
    xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
    xmlns="http://www.w3.org/1999/xhtml">
    <xsl:output method="xml" indent="yes" encoding="UTF-8" />
    <xsl:template match="/result">
        <html>
            <head>
                <title>3</title>
                <style>
                    table {
                        border: 1px solid black;
                    }
                    td {
                        border: 0.5px dotted black;
                        padding: 5px;
                    }
                    .name {
                        color: gray;
                        font-size: 15px;
                    }
                    .value {
                        color: maroon;
                        font-size: 25px;
                    }
                </style>
            </head>
            <body>
                <h1>Exam result</h1>
                <table>
                    <tr>
                        <td class="name">Reference number</td>
                        <td class="value"><xsl:value-of select="@ref"/></td>
                    </tr>
                    <tr>
                        <td class="name">Exam number</td>
                        <td class="value"><xsl:value-of select="examId"/></td>
                    </tr>
                    <tr>
                        <td class="name">Contestant number</td>
                        <td class="value"><xsl:value-of select="contestantId"/></td>
                    </tr>
                    <tr>
                        <td class="name">Digital Signature</td>
                        <td class="value"><xsl:value-of select="digitalSignature"/></td>
                    </tr>
                    <tr>
                        <td class="name">Score</td>
                        <td class="value"><xsl:value-of select="score"/></td>
                    </tr>
                    <tr>
                        <td class="name">Band</td>
                        <td class="value"><xsl:value-of select="band"/></td>
                    </tr>
                </table>
            </body>
        </html>
    </xsl:template>
</xsl:stylesheet>